.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.CannotAccessVmComponent
=================================
    :extends:

        `vim.fault.VmConfigFault`_

  One of the virtual machine's components is not accessible on the execution host. This is a base class. Subclasses will encode the type of component that is not accessible.

Attributes:




